@charset "UTF-8";
/* CSS Document */


#productcard H1 {font-size:22px;line-height:1.2}
#productcard H2 {position:relative;left:-14px;margin:1px 0 10px 0;padding:7px 0 0 20px;min-height:10px;font-size:24px;color:#d6160b;line-height:1.1;background:url(../img/h1.gif) no-repeat 0 0}

#productcard .left {position:relative;float:left;margin-top:10px;width:134px;height:124px;overflow:hidden;background:url(../img/bg_avatar.png) no-repeat 0 0}
#productcard .left IMG {position:absolute;top:0;left:0;right:0;bottom:0;margin-bottom:20px;margin:auto}
#productcard .left IMG.noborder {border:0}
#productcard .right {float:left;margin:5px 0 0 25px;width:340px}

.available {font-weight:bold;color:#148a0e;display:inline-block;text-transform:uppercase}
.inavailable {font-weight:bold;display:inline-block;text-transform:uppercase}

#productcard OL LI {line-height:1.4;margin-bottom:10px}

















